Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/payments/stripe/{environment}/catalog/products \ --header 'Authorization: Bearer <token>'
{ "products": [ { "productId": "prod_123", "name": "<string>", "description": "<string>", "active": true, "defaultPriceId": "price_123", "metadata": {}, "syncedAt": "2023-11-07T05:31:56Z" } ] }
List mirrored Stripe products for one environment.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Payment provider environment.
test
live
Stripe products
Show child attributes
Contact support